Bug 173290 - Soundconverter missing Requires on gnome-python2-gconf
Soundconverter missing Requires on gnome-python2-gconf
Product: Fedora
Classification: Fedora
Component: soundconverter (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ignacio Vazquez-Abrams
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2005-11-15 18:18 EST by Kevin Kofler
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-11-16 00:12:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Kevin Kofler 2005-11-15 18:18:37 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.4; Linux) KHTML/3.4.2 (like Gecko)

Description of problem:
Soundconverter is missing a Requires on gnome-python2-gconf. 

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Install soundconverter, but not gnome-python2-gconf.   

Actual Results:  Traceback (most recent call last): 
  File "/usr/bin/soundconverter", line 33, in ? 
    import gconf 
ImportError: No module named gconf 

Expected Results:  The missing dependency should get flagged at package install time (and handled 
by the depsolvers), not at runtime. 

Additional info:

Note You need to log in before you can comment on or make changes to this bug.